/* reset css */
html {
  line-height: 1;
  color: #212529;
  scroll-behavior: smooth;
  touch-action: manipulation;
}

body {
  color: #212529;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

::selection {
  @media (width < 768px) {
    background: transparent;
  }
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
}

ol,
ul,
summary {
  list-style: none;
}

summary::-webkit-details-marker {
  display: none;
}

li,
dd {
  list-style-type: none;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
  display: block;
}

main {
  overflow: hidden;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  border: none;
  object-fit: cover;
}

svg {
  overflow: visible;
}

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  padding: 0;
  font: inherit;
  text-align: inherit;
  text-transform: inherit;
  vertical-align: middle;
  color: inherit;
  background: transparent;
  border-radius: 0;
  appearance: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  color: inherit;
  background: none;
  border: none;
  cursor: pointer;
}

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default;
}

img,
a,
span {
  display: inline-block;
}

a {
  text-decoration: none;
  color: inherit;

  &:focus {
    overflow: visible;
  }
}

picture {
  display: block;
}

video,
svg {
  width: 100%;
  height: auto;
}

summary {
  cursor: pointer;
}

@media (width < 768px) {
  .is-pc {
    display: none !important;
  }
}

@media (768px <= width) {
  .is-sp {
    display: none !important;
  }
}

#Wrap {
  width: 100%!important;
}

#Contents {
  margin-bottom: 0!important;
}
